- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# static_eq Struct Template Reference
[Miscellaneous constructs used by Vaucanson, Miscellaneous constructs used by Vaucanson]

Test for equality between two types. More...

List of all members.

## Detailed Description

### template<typename T, typename U>
struct vcsn::misc::static_eq< T, U >

Test for equality between two types.

Definition at line 184 of file static.hh.